var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/admin/teachers/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__30fd0f81._.js")
R.c("server/chunks/ssr/_0efddc1b._.js")
R.c("server/chunks/ssr/_b416c14f._.js")
R.c("server/chunks/ssr/[root-of-the-server]__faff3ab8._.js")
R.c("server/chunks/ssr/[root-of-the-server]__7f68cf2f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_6607e1c8._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/src_app_layout_tsx_cc8184fa._.js")
R.c("server/chunks/ssr/[root-of-the-server]__7b25cc65._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_admin_6121b900._.js")
R.c("server/chunks/ssr/_next-internal_server_app_admin_teachers_page_actions_a21819a7.js")
R.m(39927)
module.exports=R.m(39927).exports
